 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #000000, #260002 50%, rgba(0, 0, 0, 1) 100%);
  background-size: cover;
  min-height: 1700px;
}

.u-section-1 .u-group-elements-1 {
  width: 1943px;
  min-height: 1567px;
  height: auto;
  margin: 53px -12px 0;
}

.u-section-1 .u-image-1 {
  width: 648px;
  height: 522px;
  margin: 522px 1px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 648px;
  height: 522px;
  margin: 0 1px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 648px;
  height: 522px;
  margin: -1566px 0 0 auto;
}

.u-section-1 .u-image-4 {
  width: 648px;
  height: 522px;
  margin: 0 647px 0 auto;
}

.u-section-1 .u-image-5 {
  width: 648px;
  height: 522px;
  margin: 0 647px 0 auto;
}

.u-section-1 .u-image-6 {
  width: 648px;
  height: 522px;
  margin: -1565px 647px 0 auto;
}

.u-section-1 .u-image-7 {
  width: 648px;
  height: 522px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-8 {
  width: 648px;
  height: 522px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-9 {
  width: 648px;
  height: 522px;
  margin: -1565px auto 0 0;
}

.u-section-1 .u-shape-1 {
  height: 258px;
  margin-top: -1620px;
  margin-bottom: 0;
  background-image: linear-gradient(rgba(0,0,0,0.85), rgba(71,138,201,0));
}

.u-section-1 .u-shape-2 {
  height: 255px;
  margin-top: 1187px;
  margin-bottom: 0;
  background-image: linear-gradient(0deg, black, rgba(71,138,201,0));
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  font-weight: 700;
  width: 949px;
  margin: -1570px auto 0;
}

.u-section-1 .u-group-1 {
  width: 500px;
  height: 500px;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  transition-duration: 0.5s;
  box-shadow: 5px -5px 20px 0 rgba(0,0,0,0.4);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 130px auto 0 calc(((100% - 1820px) / 2)  + 360px);
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-group-2 {
  width: 125px;
  --radius: 10px;
  height: auto;
  min-height: 125px;
  margin: 33px auto 0 30px;
}

.u-section-1 .u-group-elements-2 {
  width: 123px;
  min-height: 97px;
  height: auto;
  margin: 16px auto 0 -6px;
}

.u-section-1 .u-icon-1 {
  width: 95px;
  height: 95px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 57px;
  height: 57px;
  margin: -55px 0 0 auto;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -77px 8px 0 174px;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: 73px 29px 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  margin: 23px 0 0 36px;
}

.u-section-1 .u-text-5 {
  font-size: 0.875rem;
  margin: 15px 42px 0 36px;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  margin: 17px 0 0 36px;
}

.u-section-1 .u-text-7 {
  font-size: 0.875rem;
  margin: 15px 0 0 36px;
}

.u-section-1 .u-container-layout-3 {
  min-height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(167, 0, 0, 1), rgba(167, 0, 0, 1));
  background-size: cover;
  padding: 10px;
}

.u-section-1 .u-shape-3 {
  --radius: 10px;
  height: 467px;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-1 .u-group-3 {
  width: 125px;
  --radius: 10px;
  height: auto;
  min-height: 125px;
  margin: -437px auto 0 30px;
}

.u-section-1 .u-group-elements-3 {
  width: 123px;
  min-height: 97px;
  height: auto;
  margin: 16px auto 0 -6px;
}

.u-section-1 .u-icon-3 {
  width: 95px;
  height: 95px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-icon-4 {
  width: 57px;
  height: 57px;
  margin: -55px 0 0 auto;
  padding: 0;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -77px 8px 0 174px;
}

.u-section-1 .u-text-9 {
  font-size: 0.875rem;
  margin: 74px 29px 0;
}

.u-section-1 .u-text-10 {
  font-size: 0.875rem;
  margin: 22px 0 0 36px;
}

.u-section-1 .u-text-11 {
  font-size: 0.875rem;
  margin: 16px 42px 0 36px;
}

.u-section-1 .u-text-12 {
  font-size: 0.875rem;
  margin: 17px 0 0 36px;
}

.u-section-1 .u-text-13 {
  font-size: 0.875rem;
  margin: 14px 0 0 36px;
}

.u-section-1 .u-group-4 {
  width: 500px;
  height: 500px;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  box-shadow: 5px -5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 100px auto 0 calc(((100% - 1820px) / 2)  + 360px);
}

.u-section-1 .u-container-layout-5 {
  padding: 10px;
}

.u-section-1 .u-group-5 {
  width: 125px;
  --radius: 10px;
  height: auto;
  min-height: 125px;
  margin: 33px auto 0 30px;
}

.u-section-1 .u-icon-5 {
  width: 115px;
  height: 115px;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -95px 65px 0 215px;
}

.u-section-1 .u-text-15 {
  font-size: 0.875rem;
  margin: 44px 29px 0;
}

.u-section-1 .u-text-16 {
  font-size: 0.875rem;
  margin: 11px 0 0 36px;
}

.u-section-1 .u-text-17 {
  font-size: 0.875rem;
  margin: 13px 42px 0 36px;
}

.u-section-1 .u-text-18 {
  font-size: 0.875rem;
  margin: 13px 0 0 36px;
}

.u-section-1 .u-container-layout-7 {
  min-height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(167, 0, 0, 1), rgba(167, 0, 0, 1));
  background-size: cover;
  padding: 10px;
}

.u-section-1 .u-group-6 {
  --radius: 10px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 465px;
}

.u-section-1 .u-container-layout-8 {
  padding: 10px 0 0;
}

.u-section-1 .u-group-7 {
  width: 125px;
  --radius: 10px;
  height: auto;
  min-height: 125px;
  margin: 20px auto 0 30px;
}

.u-section-1 .u-icon-6 {
  width: 115px;
  height: 115px;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-1 .u-text-19 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -95px 65px 0 215px;
}

.u-section-1 .u-text-20 {
  font-size: 0.875rem;
  margin: 45px 29px 0;
}

.u-section-1 .u-text-21 {
  font-size: 0.875rem;
  margin: 11px 0 0 36px;
}

.u-section-1 .u-text-22 {
  font-size: 0.875rem;
  margin: 13px 42px 0 36px;
}

.u-section-1 .u-text-23 {
  font-size: 0.875rem;
  margin: 14px 0 0 36px;
}

.u-section-1 .u-group-8 {
  width: 500px;
  height: 500px;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  box-shadow: 0px -5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -500px calc(((100% - 1820px) / 2)  + 360px) 0 auto;
}

.u-section-1 .u-container-layout-10 {
  padding: 10px;
}

.u-section-1 .u-group-9 {
  width: 125px;
  --radius: 10px;
  height: auto;
  min-height: 125px;
  margin: 33px auto 0 30px;
}

.u-section-1 .u-icon-7 {
  width: 115px;
  height: 115px;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-1 .u-text-24 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -83px 65px 0 215px;
}

.u-section-1 .u-text-25 {
  font-size: 0.875rem;
  margin: 71px 29px 0;
}

.u-section-1 .u-text-26 {
  font-size: 0.875rem;
  margin: 16px 0 0 36px;
}

.u-section-1 .u-text-27 {
  font-size: 0.875rem;
  margin: 13px 42px 0 36px;
}

.u-section-1 .u-text-28 {
  font-size: 0.875rem;
  margin: 13px 29px 0 36px;
}

.u-section-1 .u-container-layout-12 {
  min-height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(167, 0, 0, 1), rgba(167, 0, 0, 1));
  background-size: cover;
  padding: 10px;
}

.u-section-1 .u-group-10 {
  --radius: 10px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 465px;
}

.u-section-1 .u-container-layout-13 {
  padding: 10px 0 0;
}

.u-section-1 .u-group-11 {
  width: 125px;
  --radius: 10px;
  height: auto;
  min-height: 125px;
  margin: 20px auto 0 30px;
}

.u-section-1 .u-icon-8 {
  width: 115px;
  height: 115px;
  margin: 5px auto 0;
  padding: 0;
}

.u-section-1 .u-text-29 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -83px 65px 0 215px;
}

.u-section-1 .u-text-30 {
  font-size: 0.875rem;
  margin: 71px 29px 0;
}

.u-section-1 .u-text-31 {
  font-size: 0.875rem;
  margin: 16px 0 0 36px;
}

.u-section-1 .u-text-32 {
  font-size: 0.875rem;
  margin: 13px 42px 0 36px;
}

.u-section-1 .u-text-33 {
  font-size: 0.875rem;
  margin: 13px 29px 0 36px;
}

.u-section-1 .u-group-12 {
  width: 500px;
  height: 500px;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: -1100px calc(((100% - 1820px) / 2)  + 360px) 600px auto;
}

.u-section-1 .u-container-layout-15 {
  padding: 10px;
}

.u-section-1 .u-group-13 {
  width: 125px;
  --radius: 10px;
  height: auto;
  min-height: 125px;
  margin: 33px auto 0 30px;
}

.u-section-1 .u-group-elements-4 {
  width: 123px;
  min-height: 96px;
  height: auto;
  margin: 14px auto 0 1px;
}

.u-section-1 .u-icon-9 {
  width: 123px;
  height: 96px;
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-text-34 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -79px 64px 0 205px;
}

.u-section-1 .u-text-35 {
  font-size: 0.875rem;
  margin: 76px 29px 0;
}

.u-section-1 .u-text-36 {
  font-size: 0.875rem;
  margin: 16px 0 0 37px;
}

.u-section-1 .u-text-37 {
  font-size: 0.875rem;
  margin: 11px 0 0 37px;
}

.u-section-1 .u-text-38 {
  font-size: 0.875rem;
  margin: 14px 0 0 37px;
}

.u-section-1 .u-text-39 {
  font-size: 0.875rem;
  margin: 11px 0 0 37px;
}

.u-section-1 .u-container-layout-17 {
  min-height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(167, 0, 0, 1), rgba(167, 0, 0, 1));
  background-size: cover;
  padding: 10px;
}

.u-section-1 .u-shape-4 {
  --radius: 10px;
  height: 470px;
  margin: 0;
}

.u-section-1 .u-group-14 {
  width: 125px;
  --radius: 10px;
  height: auto;
  min-height: 125px;
  margin: -436px auto 0 30px;
}

.u-section-1 .u-group-elements-5 {
  width: 123px;
  min-height: 96px;
  height: auto;
  margin: 14px auto 0 1px;
}

.u-section-1 .u-icon-10 {
  width: 123px;
  height: 96px;
  margin: 0 auto;
  padding: 0;
}

.u-section-1 .u-text-40 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -80px 64px 0 205px;
}

.u-section-1 .u-text-41 {
  font-size: 0.875rem;
  margin: 77px 29px 0;
}

.u-section-1 .u-text-42 {
  font-size: 0.875rem;
  margin: 16px 0 0 36px;
}

.u-section-1 .u-text-43 {
  font-size: 0.875rem;
  margin: 12px 0 0 36px;
}

.u-section-1 .u-text-44 {
  font-size: 0.875rem;
  margin: 12px 0 0 36px;
}

.u-section-1 .u-text-45 {
  font-size: 0.875rem;
  margin: 12px 0 0 36px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-elements-1 {
    width: 1340px;
    margin-right: 0;
    margin-left: calc(((100% - 1340px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 1340px) / 2)  + 360px);
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    min-height: NaNpx;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-group-4 {
    margin-left: calc(((100% - 1340px) / 2) + 360px);
    height: auto;
  }

  .u-section-1 .u-group-5 {
    height: auto;
  }

  .u-section-1 .u-container-layout-7 {
    min-height: NaNpx;
  }

  .u-section-1 .u-group-6 {
    height: auto;
  }

  .u-section-1 .u-group-7 {
    height: auto;
  }

  .u-section-1 .u-group-8 {
    margin-right: calc(((100% - 1340px) / 2)  + 360px);
    height: auto;
  }

  .u-section-1 .u-container-layout-10 {
    min-height: NaNpx;
  }

  .u-section-1 .u-group-9 {
    height: auto;
  }

  .u-section-1 .u-container-layout-12 {
    min-height: NaNpx;
  }

  .u-section-1 .u-group-10 {
    height: auto;
  }

  .u-section-1 .u-group-11 {
    height: auto;
  }

  .u-section-1 .u-group-12 {
    margin-top: -668px;
    margin-right: calc(((100% - 1340px) / 2)  + 155px);
    height: auto;
  }

  .u-section-1 .u-container-layout-15 {
    min-height: NaNpx;
  }

  .u-section-1 .u-group-13 {
    height: auto;
  }

  .u-section-1 .u-container-layout-17 {
    min-height: NaNpx;
  }

  .u-section-1 .u-shape-4 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-group-14 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-elements-1 {
    width: 980px;
    margin-left: calc(((100% - 980px) / 2));
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 980px) / 2)  + 360px);
  }

  .u-section-1 .u-group-4 {
    margin-left: calc(((100% - 980px) / 2) + 360px);
  }

  .u-section-1 .u-group-8 {
    margin-right: calc(((100% - 980px) / 2) + 360px);
  }

  .u-section-1 .u-group-12 {
    margin-right: calc(((100% - 980px) / 2)  + 155px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-elements-1 {
    width: 768px;
    margin-left: calc(((100% - 768px) / 2));
  }

  .u-section-1 .u-text-1 {
    width: 768px;
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 768px) / 2)  + 268px);
  }

  .u-section-1 .u-group-4 {
    margin-left: calc(((100% - 768px) / 2) + 268px);
  }

  .u-section-1 .u-group-8 {
    margin-right: calc(((100% - 768px) / 2) + 268px);
  }

  .u-section-1 .u-group-12 {
    margin-right: calc(((100% - 768px) / 2)  + 111px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-elements-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    font-size: 2.7777777777777777rem;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    margin-left: calc(((100% - 540px) / 2)  + 40px);
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-group-4 {
    margin-left: calc(((100% - 540px) / 2)  + 40px);
  }

  .u-section-1 .u-text-14 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-19 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-group-8 {
    margin-right: calc(((100% - 540px) / 2) + 40px);
  }

  .u-section-1 .u-text-24 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-29 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-group-12 {
    margin-top: -693px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-34 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-40 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-elements-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 22px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-left: 0;
  }

  .u-section-1 .u-group-4 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-14 {
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-1 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-16 {
    margin-left: 0;
  }

  .u-section-1 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-18 {
    margin-left: 0;
  }

  .u-section-1 .u-text-19 {
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-1 .u-text-20 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-21 {
    margin-left: 0;
  }

  .u-section-1 .u-text-22 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-23 {
    margin-left: 0;
  }

  .u-section-1 .u-group-8 {
    width: 340px;
    margin-top: -340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-24 {
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-1 .u-text-25 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-26 {
    margin-left: 0;
  }

  .u-section-1 .u-text-27 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-28 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-29 {
    margin-right: 0;
    margin-left: 120px;
  }

  .u-section-1 .u-text-30 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-31 {
    margin-left: 0;
  }

  .u-section-1 .u-text-32 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-33 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-group-12 {
    width: 340px;
    margin-top: 110px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 0;
  }

  .u-section-1 .u-text-34 {
    margin-right: 0;
    margin-left: 109px;
  }

  .u-section-1 .u-text-35 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-36 {
    margin-left: 0;
  }

  .u-section-1 .u-text-37 {
    margin-left: 0;
  }

  .u-section-1 .u-text-38 {
    margin-left: 0;
  }

  .u-section-1 .u-text-39 {
    margin-left: 0;
  }
}

.u-block-f7e2-20:not([data-block-selected]):not([data-cell-selected]),
.u-block-f7e2-20:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f7e2-20:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-f7e2-20.u-block-f7e2-20.u-block-f7e2-20:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateY(-10px) !important;
}

.u-block-f7e2-20.u-block-f7e2-20.u-block-f7e2-20.hover {
  transform: translateY(-10px) !important;
}

.u-block-f7e2-54:not([data-block-selected]):not([data-cell-selected]),
.u-block-f7e2-54:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f7e2-54:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-f7e2-54.u-block-f7e2-54.u-block-f7e2-54:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateY(-10px) !important;
  box-shadow: 0px 2px 20px 0 rgba(169,2,2,0.4) !important;
}

.u-block-f7e2-54.u-block-f7e2-54.u-block-f7e2-54.hover {
  transform: translateY(-10px) !important;
  box-shadow: 0px 2px 20px 0 rgba(169,2,2,0.4) !important;
}

.u-block-f7e2-136:not([data-block-selected]):not([data-cell-selected]),
.u-block-f7e2-136:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f7e2-136:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-f7e2-136.u-block-f7e2-136.u-block-f7e2-136:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: translateY(-10px) !important;
  box-shadow: 0px 5px 8px 0px rgba(169,2,2,1) !important;
}

.u-block-f7e2-136.u-block-f7e2-136.u-block-f7e2-136.hover {
  transform: translateY(-10px) !important;
  box-shadow: 0px 5px 8px 0px rgba(169,2,2,1) !important;
}

.u-section-1 .u-text-13:not([data-block-selected]):not([data-cell-selected]),
.u-section-1 .u-text-13:not([data-block-selected]):not([data-cell-selected]):before,
.u-section-1 .u-text-13:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-13.u-text-13.u-text-13:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(10px) !important;
  box-shadow: 0px 5px 20px 0 rgba(169,2,2,0.4) !important;
}

.u-section-1 .u-text-13.u-text-13.u-text-13.hover {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(10px) !important;
  box-shadow: 0px 5px 20px 0 rgba(169,2,2,0.4) !important;
}

.u-section-1 .u-group-1,
.u-section-1 .u-group-1:before,
.u-section-1 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-group-1.u-group-1.u-group-1:hover {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(10px) !important;
  box-shadow: 0px 5px 20px 0 rgba(169,2,2,0.4) !important;
}

.u-section-1 .u-group-1.u-group-1.u-group-1.hover {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(10px) !important;
  box-shadow: 0px 5px 20px 0 rgba(169,2,2,0.4) !important;
}

.u-section-1 .u-group-4,
.u-section-1 .u-group-4:before,
.u-section-1 .u-group-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-group-4.u-group-4.u-group-4:hover {
  transform: translateY(10px) !important;
  box-shadow: 0px -5px 20px 0 rgba(169,2,2,0) !important;
}

.u-section-1 .u-group-4.u-group-4.u-group-4.hover {
  transform: translateY(10px) !important;
  box-shadow: 0px -5px 20px 0 rgba(169,2,2,0) !important;
}

.u-section-1 .u-group-12,
.u-section-1 .u-group-12:before,
.u-section-1 .u-group-12 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-group-12.u-group-12.u-group-12:hover {
  transform: translateY(10px) !important;
  box-shadow: 0px -5px 0 0 rgba(169,2,2,0) !important;
}

.u-section-1 .u-group-12.u-group-12.u-group-12.hover {
  transform: translateY(10px) !important;
  box-shadow: 0px -5px 0 0 rgba(169,2,2,0) !important;
}

.u-section-1 .u-group-8,
.u-section-1 .u-group-8:before,
.u-section-1 .u-group-8 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-group-8.u-group-8.u-group-8:hover {
  transform: translateY(10px) !important;
  box-shadow: 0px 0 0 0 rgba(169,2,2,0) !important;
}

.u-section-1 .u-group-8.u-group-8.u-group-8.hover {
  transform: translateY(10px) !important;
  box-shadow: 0px 0 0 0 rgba(169,2,2,0) !important;
}